/*
Theme Name: Burst Child
Theme URI: http://burst.qodeinteractive.com/burst
Description: A child theme of Burst Theme
Author: Mikado Themes
Author URI: https://mikado-themes.com
Version: 1.0.2
Template: burst
*/

.blog_slider .caroufredsel-direction-nav a {
    background-color: #283033;
    color: #fff !important;
}
.blog_image_holder .image {
    width: 100%;
    height: 285px;
}

.blog_image_holder .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#blogs-slide .blog_slides .item .blog_image_holder img { 
     height: 100% !important;
}
.toprightmenu a {
    color: #fff !important;
}

.menufasize i {
    font-size: 18px;
    color: #18cfab;
}
.content_holder {
    min-height: 350px;
}

.content .post-box h2 a {
    font-family: Lato, sans-serif;
    font-size: 20px;
    line-height: 27px;
    letter-spacing: 0px;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    color: #1abc9c;
    text-decoration: none;
}

.content .post-box p a {
    color: #ffffff;
    font-size: 13px;
    line-height: 80px;
    font-style: normal;
    font-weight: 900;
    font-family: Lato;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    padding: 19px 33px;
    background-color: #18cfab;
}

.content .post-box {
    padding: 12px 0px !important;
}

.listing-image-box:hover a img {
    transform: scale(1.1);
}

.listing-image-box a img {
    object-fit: cover;
    height: 100%;
    transition: all 200ms ease-out;
}

.listing-image-box {
    height: 400px;
    position: relative;
    object-fit: cover;
    overflow: hidden;
    border-radius: 10px;

}

.listing-image-box a .listing-content-box {
    position: absolute;
    bottom: 0;
    padding: 20px 20px;
    background-image: linear-gradient(#5a505000, black);
}

.listing-image-box:hover .listing-content-box {
    background-image: linear-gradient(#5a505000, #18d3c29c);
}

.listing-image-box a .listing-content-box p {
    color: #fff;
}

.listing-image-box a .listing-content-box h2 {
    color: #fff;
    font-size: 23px;
    font-weight: 700;
}

.content .post-box h2 a {
    font-family: Lato, sans-serif;
    font-size: 20px;
    line-height: 27px;
    letter-spacing: 0px;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    color: #1abc9c;
    text-decoration: none;
}

.content .post-box p a {
    color: #ffffff;
    font-size: 13px;
    line-height: 80px;
    font-style: normal;
    font-weight: 900;
    font-family: Lato;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    padding: 19px 33px;
    background-color: #18cfab;
}

.serach-dynamic #search-input {
    width: 80%;
    padding: 10px;
    border: 1px solid #dcdcdc;
    border-radius: 20px 0px 0px 20px;
    height: 43px;
}

.serach-dynamic .filtercard {
    position: relative;
}

.serach-dynamic .filtercard .filterhead h6 {
    width: 100%;
    padding: 12px 10px;
    margin-top: 0;
    position: relative;
    margin-bottom: 0px;
    border-radius: 20px;
    cursor: pointer;
}

.filterbody {
    position: absolute;
    background-color: #fff;
    width: 100%;
    padding: 20px;
    height: 300px;
    overflow: auto;
    border: 1px solid #dcdcdc;
    border-top: 0px;
    display: none;
    z-index: 333;
}

.serach-dynamic .filterbody label {
    font-weight: 600;
    padding-left: 6px;
    display: flex;
    align-items: center;
    gap: 10px;
}

.serach-dynamic .filtercard .filterhead h6:before {
    content: "\f078";
    font-family: 'FontAwesome';
    position: absolute;
    right: 14px;
}

.single-talent-heading h2 {
    color: #fff;
}

.single-talent-heading {
    text-align: left;
    margin: 20px 0px;
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 333;
    padding: 0px 20px;
    display: flex;
    align-items: flex-start;
    column-gap: 10px;
    flex-direction: column;
}

.add-to-wishlist-btn {
    text-align: center;
}

a.btn.btn-sm.btn-custom-wish-warning {
    margin-top: 0;
}

.popup-btn {
    margin: 20px 20px;
    text-align: left;
    padding: 0px;
    border: none;
}

.post-categories {
    padding: 0px 20px;
}

.popup-btn span {
    color: #000 !important;
}

.sidebar-single-talent {
    padding: 0px;
    border: 1px solid #ddd;
    border-radius: 8px;
}

.quick-enquiry-button {
    background: #00a99d;
    padding: 10px 20px;
    text-decoration: none;
    font-weight: 600;
    margin-top: 10px;
    border-radius: 6px;
}

.post-categories h6 {
    margin: 35px 0px 5px 0px !important;
}

.cat-single-list a {
    background: #dfdada;
    padding: 8px 10px;
    margin-bottom: 10px;
    border-radius: 34px;
    display: inline-block;
    color: #5a5f5f;
    text-decoration: none;
    font-size: 13px;
}

:root {
    scroll-behavior: inherit !important;
}

.cat-single-list a:hover {
    background: #00a99d;
    color: #fff;
}

ul#menu-top-right {
    margin-bottom: 0px !important;
}

.sticky .side_menu_button_wrapper .side_menu_button a:not(.search_icon_bckg_full) {
    line-height: 28px;
}

.serach-dynamic.row {
    background: #c7c7c763;
    padding: 15px;
    border-radius: 5px;
    margin-bottom: 20px;
}

.serach-dynamic h2 {
    margin: 4px !important;
    font-weight: 600;
}

.searchhhs {
    display: inline-flex;
    padding: 0px !important;
    border-radius: 20px;
    margin-top: 14px !important;
}

.searchform {
    width: 100%;
}

.searchform form {
    width: 100%;
    display: flex;
    align-items: center;
}

.cat-talent {
    width: 60%;
    background: #d4d0d0;
    height: 43px;
}

.searchform button {
    width: 30%;
    height: 43px;
    border: none;
    font-family: 'Dosis';
    font-weight: 600;
    outline: none;
    box-shadow: none;
    background: #18cfab;
    color: #fff;
    border-radius: 0px 20px 20px 0px;
}

.content-single {
    padding-left: 30px !important;
}
.content-single h4 {
    margin-top: 0px !important;
}

.filterbody.show {
    display: block !important;
}

.sticky-sidebar {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    border-radius: 8px;
}

.featured-img-single:after {
    content: '';
    width: 100%;
    height: 40%;
    position: absolute;
    bottom: 0;
    z-index: 1;
    background-image: linear-gradient(#5a505000, black);
    display: block;
}

.featured_image {
    height: 300px;
}

.featured_image img {
    min-height: 100%;
    object-fit: cover;
}

.featured_caption p {
    font-style: italic;
    line-height: 16px;
    padding: 15px 0px;
}

.single-talent-heading h2 {
    font-weight: 600;
}

.content_bottom {
    background-color: #18cfab;
    margin-top: 100px;
    z-index: 9;
}

.preloader-spinner img {
    width: 50px;
}

.preloader-spinner {
    text-align: center;
    padding-top: 3pc:
}

.serach-dynamic .arrowmove h6:before {
    content: "\f00d" !important;
}

/*------------------------8-6-23----------------------------------*/
.alert-container #myAlert {
    border-radius: 20px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) !important;
    width: 425px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    border: none;
    background: none;
}

.myalert-bg-danger {
    background: #ffffff;
    border-color: red !important;
}

.myAlert-text-icon {
    max-width: 500px !important;
    border: 4px solid;
    border-radius: 21px;
}

.myAlert-text-icon button.close {
    border: none;
}

.myAlert-text-icon button.close:before {
    content: "\f00d" !important;
    font-family: 'FontAwesome';
    position: absolute;
    top: 18px;
    color: #fff;
    font-size: 25px;
}

.myalert-bg-success {
    background: #fff;
    border-radius: 20px;
    border: solid 6px #18cfab;
}

.myalert-bg-success .myAlert-message {
    color: #18cfab;
}

.myAlert-message {
    font-family: 'Dosis';
    font-size: 25px;
    letter-spacing: 1px !important;
    text-align: center;
    justify-content: center;
    color: red;
}

#myAlertBar {
    height: 4px;
    background-color: #ffffff;
}

.myAlert-btn-wrap {
    background: white;
    padding: 15px;
    display: flex;
    justify-content: space-evenly;
}

.alert-container {
    background: #fff;
}

.myAlert-btn-wrap a {
    color: #fff;
    background: #00a99d;
    padding: 8px 10px;
    border-radius: 10px;
    text-decoration: none;
    font-size: 16px;
    font-family: 'Dosis';
}

#myAlertProgress {
    background-color: #676767;
    width: 100%;
}

.page-id-7844 .myAlert-btn-wrap {
    display: none;
}

td.talent-wl {
    text-align: left;
    padding: 10px 20px;
}

#wp-p-wishlist-table img {
    height: 70px;
    width: 70px;
    object-fit: cover;
    border-radius: 100%;
    margin-right: 20px;
}

.talent-wl a {
    font-size: 20px;
    font-family: 'Dosis';
    text-decoration: none;
    color: #171717;
    letter-spacing: 1px;
}

.fl-table input[type=checkbox] {
    position: relative;
    border: 2px solid #4fc3a1;
    border-radius: 2px;
    background: none;
    cursor: pointer;
    line-height: 0;
    margin: 0 .6em 0 0;
    outline: 0;
    padding: 0 !important;
    vertical-align: text-top;
    height: 20px;
    width: 20px;
    -webkit-appearance: none;
    opacity: .5;
}

.fl-table input[type=checkbox]:hover {
    opacity: 1;
}

.fl-table input[type=checkbox]:checked {
    background-color: #4fc3a1;
    opacity: 1;
}

.fl-table input[type=checkbox]:before {
    content: '';
    position: absolute;
    right: 50%;
    top: 50%;
    width: 5px;
    height: 10px;
    border: solid #FFF;
    border-width: 0 2px 2px 0;
    margin: -1px -1px 0 -1px;
    transform: rotate(45deg) translate(-50%, -50%);
    z-index: 2;
}

.fl-table thead th {
    color: #ffffff;
    background: #324960;
    text-align: left;
    font-family: 'Dosis';
    font-size: 15px;
    padding: 10px 20px;
    border: solid;
    border-width: 0px 1px;
}

.fl-table thead th:nth-child(odd) {
    color: #ffffff;
    background: #324960;
    font-size: 15px;
    text-align: center;
}

.no-talent-msg {
    text-align: center;
    padding: 40px;
    font-size: 30px;
    font-family: 'Dosis';
    letter-spacing: 1px;
}

.no-talent-msg a {
    color: #fff;
    background: #18cfab;
    padding: 10px 20px;
    text-decoration: none;
    border-radius: 20px;
    font-size: 22px;
    font-weight: 700;
}

.no-talent-gif {
    text-align: center;
}

.remove-item-wl img {
    max-height: 20px;
    max-width: 20px !important;
    border-radius: 0px !important;
}

.check-column {
    width: 100px;
}

.remove-item-wl {
    width: 125px;
}

.submit-btn-wl {
    font-size: 18px !important;
    font-family: 'Dosis' !important;
    padding: 5px 15px !important;
    border-radius: 12px;
    box-shadow: none !important;
}

.featured-img-single:after {
    z-index: 33;
    content: '';
    position: absolute;
    bottom: 0;
    display: block;
    width: 100%;
    height: 100%;
}

.featured-img-single img {
    height: 100%;
    object-fit: cover;
}

.featured-img-single {
    height: 400px;
    position: relative;
    border-radius: 8px 8px 0px 0px;
    overflow: hidden;
}

.single-talent-heading a i {
    font-size: 26px;
}

.talent_exist i {
    color: #00a99d;
}

.myAlert-message img {
    width: 91px;
}

div#pagination-container {
    padding: 10px;
}

.pagination .page-numbers {
    padding: 6px 15px;
    border: solid 2px #18cfab;
    border-radius: 8px;
    margin-right: 5px;
    color: #18cfab;
    text-decoration: none;
    font-weight: 600;
    font-size: 20px;
    font-family: 'Dosis';
}

.page-numbers.current {
    background: #18cfab;
    color: #fff;
}

.wish-container {
    position: relative;
}

div#wishlist-modal {
    position: absolute;
    top: -75px;
    left: 0;
    right: 0;
    z-index: 999;
    padding: 50px;
}

.wishlist-modal-header p {
    font-size: 15px;
    padding: 10px;
    color: #fff;
}

.form-style-9 {
    max-width: 100%;
    background: #FAFAFA;
    padding: 14px;
    margin: 0 auto;
}

.page-id-7844 header.page_header {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
}

div#wishlist-modal {
    position: fixed;
    top: 51%;
    left: 50%;
    right: auto;
    transform: translate(-50%, -50%);
    z-index: 9999;
    padding: 0px;
    width: 50%;
}

textarea#wish-comment {
    height: 70px;
}

/*21-6-23-----------------------*/
.breadcrumbs {
    margin-top: 10px;
}

a.back-button-single {
    background: #18cfab;
    padding: 6px 12px;
    color: #fff;
    text-decoration: none;
    border-radius: 10px;
    font-size: 14px;
    font-weight: 600;
}

.view-list #btnContainer {
    float: right;
}

.view-list button.btn.veiw_btn.active {
    background: #18cfab;
    border: solid 2px #67ddc6;
    color: #fff;
}

.view-list button.btn.veiw_btn {
    color: #18cfab;
    border: solid 2px #18cfab;
}

.celeb-list h6 {
    margin: 0px 0px 5px !important;
    padding: 0px 5px 5px !important;
    border-bottom: solid 1px #d7d7d7;
}

.celeb-list img {
    border-radius: 20px;
    height: 190px;
    object-fit: cover;
}

.celeb-list h2 a {
    color: #18cfab;
    font-size: 23px;
    font-weight: 700;
    text-decoration: none;
}

.celeb-list a {
    color: #000;
    text-decoration: none;
    font-size: 20px;
    font-family: 'Dosis';
}

.row.view-list {
    align-items: center;
    margin-bottom: 25px;
}

.row.celeb-list {
    width: 33.333%;
}

@keyframes fade-in {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.celeb-content.modal {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0;
    opacity: 1;
    visibility: visible;
    transform: scale(1.0);
    animation-name: fade-in;
    animation-duration: 0.4s;
    animation-fill-mode: forwards;
}

.row.model-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    padding: 1rem 1.5rem;
    width: 700px;
    border-radius: 20px;
}

.close-celeb-content {
    width: min-content;
    float: right;
}

h6.celeb-heading {
    width: 100%;
    cursor: pointer;
}

.close-celeb-content {
    cursor: pointer;
}

.footer_top ul#menu-footer-main {
    margin-top: 25px;
    padding: 0px;
    display: flex;
    column-gap: 20px;
    justify-content: center;
    width: 100%;
}
.celeb-list h6 {
    margin: 0px 0px 5px !important;
    padding: 15px 8px 5px !important;
    border-bottom: solid 1px #d7d7d7;
    transition: all 0.30ms ease-out;
	font-size:15px;
}

.list_view_file {
    column-gap: 15px;
}

.celeb-list h6:hover {
    color: #18cfab;
}
.search-count {
    color: #18cfab;
    font-weight: 500;
}


.talent-slider .swiper-container {
    position: relative;
    width: 100%;
    height: auto;
}

.talent-slider .swiper-container>.swiper-slide__content {
    position: absolute;
    top: 0;
}

.talent-slider .swiper-slide {
    height: 300px;
    display: flex;
    background: #eee;
    align-items: center;
    justify-content: center;
    transition: all 200ms linear;
    transform: scale(0.8);

    &.swiper-slide-active {
        transform: scale(1);
        background: #fff;

    }
}

.talent-slider .swiper-slide__content {
    height: 300px;
}

.talent-slider .itemImage {
    height: 500px;
    object-fit: cover;
    position: relative;
}

.talent-slider .itemImage img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    background: #fff;
}

.talent-slider .item_wrap {
    display: block;
    height: 500px;
}

.talent-slider .item_name {
    position: absolute;
    bottom: 0;
    text-align: center;
    font-size: 17px;
    left: 0;
    right: 0;
    width: 100%;
    background: #0101018f;
    padding: 17px 0px;
    color: #fff;
}

.talent-slider .button_arrow {
    background: none !important;
    height: 50px;
    width: 50px;
}

.talent-slider .swiper-button-prev.button_arrow img {
    transform: scaleX(-1);
}

.talent-slider .swiper-button-prev.button_arrow {
    left: 32%;
}

.talent-slider .swiper-button-next.button_arrow {
    right: 32%;
    z-index: 66666;
}

.talent-slider .button_arrow img {
    border-radius: 10px;
}

.talent-slider .button_arrow:after {
    display: none;
}

.footer_logo img {
    width: 200px;
}

.footer_social_media ul {
    display: flex;
    gap: 15px;
    margin-top: 30px;
    justify-content: center;
}

.footer_social_media ul li i {
    font-size: 20px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 30px;
    height: 40px;
    width: 40px;
}

.footer_right_wrap {
    padding-top: 0px;
    text-align: center;
}

.footer_social_media ul li .fa-facebook-f {
    background-color: #3B5998;
}

.footer_social_media ul li .fa-instagram {
    background: linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
}

.footer_social_media ul li .fa-twitter {
    background-color: #00acee;
}

.footer_social_media ul li .fa-linkedin-in {
    background-color: #0A66C2;
}

.footer_social_media ul li .fa-youtube {
    background-color: #CD201F;
}

/*
.esg-entry-cover.esg-transition {
    display: none;
}

*/
/*.esg-overlay.esg-transition.eg-washington-container {
    display: none;
}

.esg-cc.eec {
    display: none;
}*/

nav.main_menu > ul > li {
    margin: 0px;
}